
/* Class = "NSButtonCell"; title = "Allow Startupizer manage login items"; ObjectID = "4"; */
"4.title" = "Allow Startupizer manage login items";

/* Class = "NSButtonCell"; title = "Launch items"; ObjectID = "9"; */
"9.title" = "Launch items";

/* Class = "NSButtonCell"; title = "Prevent if launched manually"; ObjectID = "19"; */
"19.title" = "Prevent if launched manually";

/* Class = "NSButtonCell"; title = "Quit when finished, in:"; ObjectID = "39"; */
"39.title" = "Quit when finished, in:";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "54"; */
"54.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Launch items"; ObjectID = "184"; */
"184.title" = "Launch items";

/* Class = "NSButtonCell"; title = "Delay items launch by:"; ObjectID = "191"; */
"191.title" = "Delay items launch by:";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "199"; */
"199.placeholderString" = "delay time";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "1462"; */
"1462.placeholderString" = "Warning message - generated in code";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "1543"; */
"1543.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Delay each item by:"; ObjectID = "1546"; */
"1546.title" = "Delay each item by:";

/* Class = "NSTextFieldCell"; title = "General:"; ObjectID = "1593"; */
"1593.title" = "General:";

/* Class = "NSTextFieldCell"; title = "On Startupizer launch:"; ObjectID = "1674"; */
"1674.title" = "On Startupizer launch:";

/* Class = "NSTextFieldCell"; title = "On awake from sleep:"; ObjectID = "1682"; */
"1682.title" = "On awake from sleep:";

/* Class = "NSTextFieldCell"; title = "Launch options:"; ObjectID = "1697"; */
"1697.title" = "Launch options:";

/* Class = "NSButtonCell"; title = "Show main window"; ObjectID = "3259"; */
"3259.title" = "Show main window";
